html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;margin:0;padding:0}html,body{text-align:left;line-height:1;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins,a{text-decoration:none}a:active{outline:0!importan}input[type=submit]::-moz-focus-inner,input[type=button]::-moz-focus-inner{border:0}input[type=submit]:focus,input[type=button]:focus{outline:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}ul li{list-style-type:none}strong{font-weight:bold}a img{border:none}.screen-reader{text-indent:-10000px}.clear-left{clear:left}.clear-right{clear:right}.clear-both{clear:both;height:1px}.hidden{display:none}div,li{position:relative;margin:0;padding:0}.uppercase{text-transform:uppercase}*{margin:0}.lb-color{color:#99CEE0}.hidden-button{text-indent:-999999px;height:1px!important}button{margin:0;padding:0}button::-moz-focus-inner{border:0;padding:0}pre{display:block;background:#fff;color:#000}div#maintenance{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:15px;color:#666;margin:100px auto}em,.italic{font-style:italic}.float-left,.alignleft{float:left}.float-right,.alignright{float:right}

/* TYPOGRAPHY 

COLORS : green : #7AC143

*/


body {
	text-align:left;
	line-height:20px;
	height:100%;
	margin: 0;
	padding: 0;
}
body,table, input, textarea, a, td, li  {
    font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
ul, ol, dd, hr, ul, p, h1, h2, h3, h4, h5, h6 {
	margin:0 0 15px 0;
}

h1 {
	font-size:17px;
	margin-bottom:23px
}


h4 {
	font-size:13px;
	color:#7AC143;
	font-weight:bold;
	margin-bottom:10px;
}
h5 {
	font-size:17px;
}
h6 {
	font-size:15px
}
p, ol li, ul li, a , h2 , h3{
	font-size:12px;
	line-height:16px;
}
p {
	font-size: 13px;
	line-height: 19px
}
a {
	text-decoration:none;
	color: inherit;
	font-weight: inherit
}
a:hover {
	text-decoration:underline;
	cursor:pointer;
}
a:active {
	text-decoration:none;
}
ol li {
	list-style-type:decimal;
	margin-left:16px;
	list-style-position:inside;
	position: relative;
	background:none;
	margin-bottom:8px;
	
}
ul li {
	list-style-type:none;
	padding-left:0;
	position: relative;
	background:none;
	margin-bottom:8px;
	
}


/****************** TABLES **********************************/

table {
	width:100%;
	font-size:12px;
	line-height:16px;
	text-align:left;
}
th, td, tr {
	padding:7px 23px 7px 7px;
	text-align:left;
}
tr.odd td {
	background:#333;
}
tr.even td {
	background:#555;
}

iframe {
	z-index:999;
}


/******************************  HEADER  ********************************/

a#home-page {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
#access ul {
	margin:0;
	
}
#access ul li {
	float:left;
	margin-right:1px;
	position:absolute;
}

li#home {
	left:0;
	
}
li#about {
	left:56px;
	
}
li#projects {
	left:113px;
	
}

li#contact {
	left:183px;
	width:100px;
	
}

li#blog {
	left:253px;
	width:80px;
}

#access ul li a {
	display:block;
	font-size:16px;
	color:#3F3E29;
	padding:18px 17px 17px 9px;
	font-family:Arial, Helvetica, sans-serif

}
#access ul li a:hover {
	color:#7AC143;
	text-decoration:none
}

li#home.current_page_item, li#about.current_page_item, li#blog.current_page_item  {
		background:url('../images/treetop_sprite.png') -185px 2px no-repeat;
}

li#projects.current_page_item, li#contact.current_page_item{
		background:url('../images/treetop_sprite.png') -275px 0px no-repeat;
}




#slider .nivoSlider {
    position:relative;
    background:url('../images/loading.gif') no-repeat 50% 50%;
}

#slider .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
	
	
}
#slider .nivoSlider a {
    border:0;
    display:block;
}
div#main-content-left IMG {
	width:100%;
	height:auto
	
	
}



/********************************  HOME PAGE  **************************/


#home-text h1 {
	
font-size:25px;
line-height:34px;	
margin-bottom:16px;
font-family:'Bitter', serif;

}

#home-text h2 {
	
font-size:20px;
line-height:25px;	

}

#home-lower-heading h3 {
	position:absolute;
	bottom:-26px;
	left:50%;
	background:#fff;
	width:170px;
	margin-left:-85px;
	color:#3F3E29;
	font-family:'Bitter', serif;
	font-size: 19px
	
	
	

}



/********** PROJECTS PAGE *******************/

#recent-projects ul {
	margin:0;
}
#recent-projects ul li {
	
float:left;
margin-right:17px
}

#projects-wrap ul li {
	float:left;
	width:218px;
	height:118px;
	overflow:hidden;
	margin:0 0 10px 15px;
		
}
/*******************   SIDEBAR   *************/

#sidebar h5 {
	color:#7AC143;
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
	
	
}
#sidebar.single h5 {
	
margin-left:20px	
}
#sidebar.single ul {
	margin:0 0 0 20px;
	width:254px
}
#sidebar ul li {
	
		border-bottom:1px dotted #7AC143;
		padding-bottom:2px;
}

#sidebar ul li a:hover {
	text-decoration:none;
	color: #7AC143
	
	
}

li#active-post a{
	color:#7AC143
	
	
}

div#sidebar.contact h4 {
	margin-bottom:0;
	line-height:16px;
	
	
	
}
div#sidebar.contact ul {
	padding-bottom:8px;
	
	border-bottom:1px dotted #7AC143;
}


div#sidebar.contact ul li {
	border:none;
	margin:0;
	padding:0;
}

#cats-heading {
	margin-top: 40px
}

.cat-title {
	margin:18px 0 20px 10px
}

/*******************  SINGLE PAGE  & ARTICLES *****************/

div#single-article IMG {
	
display:block;	
max-width:100%;
height:auto;
margin-bottom:13px
}

h3.article-title{
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px dotted #7AC143;
	padding-bottom: 8px;
	margin-bottom: 7px;

}

p.post-date {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 5px;
}

.article IMG {
    margin-bottom: 10px;
	max-width: 100%;
	height: auto;

	
}

a.moretag {
	color:#7AC143;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	margin-top: 6px;
}

h3.article-title a:hover {
	text-decoration: none;
	color:#7AC143;
}

h1.indented {
	margin: 20px 0 0 27px;
}

a#back-btn {
	float: right;
	color: #7AC143;
	font-size: 11px;



}
/*******************    CONTACT PAGE  *************/

#form-data p {
	
	font-size:16px;
	line-height:20px;
	font-family:'Bitter', serif;
}

#form-wrap ul {
width:100%;
}
	

#form-wrap li {
	float:left;
	width:100%;
    clear:both;
    margin-bottom:8px;	

}

span#jsGetHeight {
	
	opacity: 0;
	height: 0px;
	
}


#form-wrap input, #form-wrap textarea {
	display:block;
	width:265px;
	background:#fff;
	border:none;
	font-size:12px;
	padding:7px 2% 7px 2%;
	float:right;
	clear:none;
	overflow:hidden;
	font-family:Helvetica, Arial, sans-serif;
	-moz-box-shadow: inset 1px 1px 3px #ccc;
	-webkit-box-shadow:inset 1px 1px 3px #ccc;
	box-shadow:inset 1px 1px 3px #ccc;
	border-radius: 1px; /* opera bug fix */
}

#form-wrap input {
	height:18px;
}
#form-wrap textarea {
	height:80px !important;
	max-height:80px;
	
	max-width:265px; !important;
}
#form-wrap label {
	font-size:13px;
	margin-right:12px;
	color:#fff;
	float:right;
	font-family:'Bitter', serif;
	font-weight:bold
}

#form-wrap label span {
	color:#FFEA53;

}
#form-wrap input:focus, #form-wrap textarea:focus {
	background:#fff;
}

#form-wrap button {
	float:right;
	width:135px;
	height:30px;
	color:#444;
	display:block;
	background:url('../images/treetop_sprite.png') -255px -59px no-repeat;
	border:none;
	text-indent:-9999px;
}
#form-wrap button:hover {
	cursor:pointer;
}
#form-wrap button:active {
	
}
li#catcher {
	display:none;
}
div#form-data h1 {
	font:Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-bottom:2px;
	font-weight:bold;
	
}
ol#form-error-list li {
	margin-bottom:1px;
	font:Helvetica, Arial, sans-serif;
	margin-left:0;
	padding-left:0;
	color:#fff;
	float:none
}

div#form-sucess h1 {
	margin-bottom:10px;
}

/******************************   ARCHIVES   ********************************/


div#main-content.archives-page h2 {
	margin-bottom:2px;
}
div#main-content.archives-page h2 a {
	font-size:13px;
	display:block;
	margin:0;
	color:#414042;
	font-weight:bold;
	margin-top:20px
}
a.read-more {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#203162
}

#single-article.projects IMG {

	margin-bottom: 0;
}

/************* COMMENTS *****************************/

div.commentmetadata  {
	margin-bottom: 10px;
	font-size: 11px
}



div#main-content .lower-wrap label {
	float:left;
	font-size: 11px;
	
}


#comments textarea#comment {
	float:left;
	clear:left;
	width:225px !important;
	min-height:200px;
	margin-bottom:14px;
	background:#fff;
	max-width: 98%;
	border: 1px solid #bbb


	
}

cite.fn{
	color:#7AC143;
	font-style: normal

}



p.form-submit {
	float:left;
	clear:left;
}




span.required {
	margin-right:5px;
}



div#comment-form input{

padding: 3px;	
margin-left: 5px;
	
	
}

input#email {
margin-left: 6px !important;
	
}

input#author{
margin-left: 3px !important;
	
}

#comments h3 {

font-size: 14px;
font-weight: bold;
border-bottom: 1px dotted #7AC143;
padding-bottom: 12px;
	
}

input#url {
	margin-left: 3px;
}


div#comment-form input#submit {

	color:#fff;
	background: #7AC143;
	border: none;
	padding: 3px 5px 3px 5px !important;
	margin-left: 0;

}

div#comment-form input#submit:hover {
	cursor: pointer;
	background: #3F3E29
}



div#main-content a.comment-author-url-link{
color:#C74A5D;
font-size: 16px;
}

/******************************   FOOTER   ********************************/

div#copyright-wrap p{
	color:#000;
	font-size:11px;

}
div#footer.contact div#copyright-wrap p{
	padding-top:6px;
	
	color:#fff;
}

/**********************  SOCIAL MEDIA LINKS    *******************/


div#social-links ul {
	
	float:left;
	margin:0;
	padding:0;
}
div#social-links ul li {
	float:left;
	width:22px;
	height:28px;
	margin:0 8px 0 0;
	padding:0;
	list-style-type:none;
	display:block;
	text-indent:-99999px;
	
}
div#social-links ul li a {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	display:block;
	
	
}
div#social-links ul li#facebook {
	width:14px;

}
li#facebook a {
	
	background:url('../images/treetop_sprite.png') -185px -90px no-repeat;
}

li#twitter a {

	background:url('../images/treetop_sprite.png') -208px -90px no-repeat;
}

li#linkedin a {

	background:url('../images/treetop_sprite.png') -237px -90px no-repeat;
}

li#facebook a.contact {
	
	
	background:url('../images/treetop_sprite.png') -275px -90px no-repeat;
}

li#twitter a.contact {

	background:url('../images/treetop_sprite.png') -298px -90px no-repeat;
}

li#linkedin a.contact {

	background:url('../images/treetop_sprite.png') -326px -90px no-repeat;
}




/******************************* MEDIA QUERIES ***************************************/

@media only screen and (max-width : 766px) {
	
 ul#gallery-list li IMG {
 width:84px;
}

}



